Description

Sometimes accidentally I create package that I don't want. I need to manually delete it from hard drive. Can we implement something that

speed up that process?

History

#1 - 07/11/2015 11:18 AM - Miroslav Fidler

I have considering deleting/renaming package for ages, but have not implemented it yet because package can be referenced from other packages, even

those not present in current workspace.

OTOH, it is true that perhaps it would be enough to remove/rename within current workspace and then display some warning about other uses...

#2 - 07/11/2015 10:32 PM - Miroslav Fidler

- Status changed from New to Ready for QA

#3 - 07/14/2015 12:21 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved
